Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: apache-tomcat-6.0.10 en eclipse  (gelezen 630 keer)

Offline foo?

  • Lid
  • Steunpunt: Nee
apache-tomcat-6.0.10 en eclipse
« Gepost op: 2007/03/29, 14:17:16 »
Hallo iedereen,

Ik heb een probleempje dat me nu al een tijdje niet lekker zit.
Ik volgde instructies om eclipse en apache-tomcat te installeren.

http://flurdy.com/docs/eclipse/install.html
en
https://help.ubuntu.com/community/EclipseWebTools

bij het installeren had ik weinig problemen, ook al koos ik apache-tomcat-6.0.10
ipv. apache-tomcat-5.5.15.

deze link hielp mij hierbij verder:
http://wiki.ubuntu-it.org/ApacheTomcat --> starten & stoppen werkt prima! joepie!

tot dan alles goed, maar hoe moet ik in godsnaam eclipse configureren met apache-tomcat-6.0.10

window --> preferences --> installed runtimes
1. ADD --> versie niet te vinden
2. SEARCH --> geen resultaat

Wat nu? Of mis ik nog iets?